@article{92, author = {Jon McIlroy, S. and }, title = {Metabolic model for the filamentous “Candidatus Microthrix parvicella” based on genomic and metagenomic analyses}, journal = {The ISME Journal}, year = {2013}, volume = {7}, number = {6}, pages = {1161–1172}}